Subject: RE: CSAR Invoice - NA0062035
From: Karen Bailey <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 1 Mar 2017 15:11:47 +0000

Mike,

39014 is your ORDER#

There are two invoices that cover this one order because line 1 shipped out by itself as a partial,  then the rest of the order shipped out to make the order complete.

See attached Invoices NA62029 and NA62035

I hope this clears up any questions you had. Let me know If you need anything else !

Regards,

Karen Elizabeth Bailey

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, March 01, 2017 8:36 AM
To: Karen Bailey
Cc: Josh Wolfenbarger
Subject: Re: CSAR Invoice - NA0062035

Hello Karen.
Yes. I attached the other invoice that was previously sent.
Thank you,
Michael B
LLPS

From: Karen Bailey<mailto:[email-masked]>
Sent: Wednesday, March 01, 2017 8:09 AM
To: Michael B<mailto:[email-masked]>
Subject: RE: CSAR Invoice - NA0062035

Mike,

I am having trouble locating invoice # NA39014 . Can you verify for me that the two invoice numbers I am looking for are correct please?

NA62035
NA39014

Are these the two you are referencing ?

Karen

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, February 28, 2017 4:00 PM
To: Karen Bailey
Cc: Josh Wolfenbarger
Subject: Re: CSAR Invoice - NA0062035

Hello Karen.
I had not heard back from you on this and just wanted to make sure this was taken care of.
Thank you,
Michael B
LLPS

From: Michael B<mailto:[email-masked]>
Sent: Wednesday, February 15, 2017 4:12 PM
To: Karen Bailey<mailto:[email-masked]>
Cc: Josh Wolfenbarger<mailto:[email-masked]>
Subject: Re: CSAR Invoice - NA0062035

Hello Karen.
The invoice you sent over already a line item already listed on another invoice. Invoice number NA0039014 has the line item with 200 of the 6" tubes listed ($164.00). These are from the same order as I have only ordered these once. Please advise.
Thank you,
Michael B
LLPS

From: Karen Bailey<mailto:[email-masked]>
Sent: Wednesday, February 15, 2017 1:56 PM
To: [email-masked]<mailto:[email-masked]>
Subject: CSAR Invoice - NA62035

You have requested for Invoice delivery via email.
If you have any questions with this document please contact
Caraustar.